{% extends 'blog/base.html' %}

{% block content %}
    {% for comment in comments %}
        {{ comment.text }}<br>
        <a href="{% url 'post_detail' post_pk=comment.post.pk %}">{{ comment.post }}</a><br>
        {{ comment.publish_date }}<br>
    {% endfor %}
{% endblock %}